[__NODL_NVRAM]
backup_file_name = nvram.bin
chksum_file_name = nvram_chksum

[__NODL_PRO_INFO]
backup_file_name = pro_info.bin
chksum_file_name = pro_info_chksum

[__NODL_PROTECT_F]
backup_file_name = protect_f.bin
chksum_file_name = protect_f_chksum

[__NODL_PROTECT_S]
backup_file_name = protect_s.bin
chksum_file_name = protect_s_chksum